@charset "UTF-8";

@media screen and (max-width: 768px) {

}

/*
Base style
*/
body {
    font-family: "Noto Sans JP", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    font-size: 15px;
    line-height: 1.2;
    color: black;
    background-color: #fff;
}
label, input, textarea, select, button {
    cursor: pointer;
}
button {
    border: 0;
}
html{
    scroll-behavior: smooth;
}

/*
header
*/
.header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    background-color: #579ae8;
}
.header-logo {
    margin: 0;
    display: flex;
}
.header-logo > a {
    display: block;
    color: transparent;
}
.logo{
    width: 80px;
    height: 80px;
    margin: 10px;
}
.logo-name{
    color: #333;
}

/* .header-nav {} */
.header-navlist {
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/* .header-navitem {} */
.header-navitem > a {
    display: block;
    padding: 10px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    border-bottom: 2px solid transparent;
    transition: border-color .25s;
}
.header-navitem > a:hover {
    border-bottom: 2px solid #333;
}
@media screen and (max-width: 768px) {
    .header {
        font-size: 8px;
        background-color: #579ae8;
    }
    .logo{
    width: 30px;
    height: 30px;
    margin: 5px;
    }
    .logo-name{
    font-size: 15px;
    color: #333;
    margin: 10px 0 0 0;
}
}

/*
section
*/
.title{
    margin: 150px 0 30px;
    text-align: center;
    font-size: 30px;
}
.form{
    text-align: center;
}
.input-form{
    font-size: 20px;
    text-align: left;
    width: 300px; 
    height: 25px;
    margin: 5px auto 0;
}
.submit{
    display: inline-block;
    font-weight: bold;
    color: #fff;
    background-color: #eb7d07;
    text-align: center;
    margin: 15px;
    padding: 15px 60px;
    text-decoration: none;
    border-radius: 30px;
    box-shadow: 5px 5px 0 #501901;
    transition: box-shadow .25s;
    font-size: 15px;
}
.submit:hover {
    box-shadow: 0 0 0 #bbb;
}

.login-link{
    text-align: center;
}

